@charset "UTF-8";

/* Main color */
#level2 {
    background-color: #0069A6;
}
#mainWrapper #topHeaderContents .topTeasers .pageBlock .simpleTeaserContainer,
#mainWrapper #topHeaderContents .topTeasers .pageBlock .articleTeaser { 
    border-color: #0069a6;
}
.annons_department span.headLine,
.kundservice_department span.headLine { 
    border-color: #0069A6;
}
#main-slider #feature .articleTeaser h3.richText { 
    background-color: #0069A6;
}
#level1 .item.news_department.selected, 
.news_department #level2 { 
    background-color: #0069A6; 
}
.departmentLabel.news_department, 
.departmentLabel,
.ac_nyheter .label { 
    color: #0069A6;
}
.topp h3:before { 
    background: #0069A6;
}
#main-slider-thumbs .articleTeaser.news_department,
#mainWrapper .tvbild_themeBlock .articleTeaser.news_department { border-bottom: 3px solid #0069A6; }

/* Läsarbild */
.imageTeaser.top .layerimage.reader a:before,
.imageWrapper.top .layerimage.reader a:before { content: 'LÄSARBILD: HN tips [text] till 720 99'; }

/* Complemantary colors */
.weekday { 
    color: #b11116;
}
.topTeasers h3.richText a em:before {
    color: #b11116; /*Old: F36F21*/
}
h3.articleSuperTitle { 
    color: #b11116;
}

/* Latest news */
.titleContainer h3:before,
.extraColumn .themeBlockContainer > h3:before,
#extraAdColumn .themeBlockContainer > h3:before,
.latestGreatest_themeBlock > h3:before {
    background: #b11116;
    width: 15px; 
}
.topp h3:before { 
	height: 22px;
	margin: 0 6px 1px 0;
}
/* Themes - Sport */ 
#level1 .item.sports_department.selected, 
.sports_department #level2,
.sports_department .extraColumn .themeBlockContainer > h3:before,
.sports_themeBlock .titleContainer h3:before, 
.sports_department .titleContainer h3:before,
.sports_themeBlock .topp h3:before { 
    background-color: #e48318; 
}
.departmentLabel.sports_department,
.sports_department span.articleCategory,
.departmentLabel.hbk_department,
.hbk_department span.articleCategory { 
    color: #e48318;
}
#main-slider-thumbs .articleTeaser.sports_department,
#mainWrapper .tvbild_themeBlock .articleTeaser.sports_department { border-bottom: 3px solid #e48318; }

/* Themes - Culture */
#level1 .item.culture_department.selected, 
.culture_department #level2,
.culture_department .extraColumn .themeBlockContainer > h3:before,
.culture_themeBlock .titleContainer h3:before, 
.culture_department .titleContainer h3:before,
.culture_themeBlock .topp h3:before { 
    background-color: #b7be27; 
}
.departmentLabel.culture_department,
.culture_department span.articleCategory { 
    color: #b7be27; 
}
#main-slider-thumbs .articleTeaser.culture_department,
#mainWrapper .tvbild_themeBlock .articleTeaser.culture_department { border-bottom: 3px solid #b7be27;}

/* Grade */
.review .reviewScoreValue .grade {
	border: 1px solid #b7be27;
	transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
}
.review .reviewScoreValue .grade.result { background-color: #b7be27 }

/* Themes - Family */
#level1 .item.family_department.selected, 
.family_department #level2,
.family_department .extraColumn .themeBlockContainer > h3:before,
.family_themeBlock .titleContainer h3:before,
.family_department .titleContainer h3:before,
.family_themeBlock .topp h3:before { 
    background-color: #ba9a7e;
}
.departmentLabel.family_department,
.family_department span.articleCategory { 
    color: #ba9a7e;
}
#main-slider-thumbs .articleTeaser.family_department,
#mainWrapper .tvbild_themeBlock .articleTeaser.family_department { border-bottom: 3px solid #ba9a7e; }

/* Themes - Economy */
#level1 .item.economy_department.selected, 
.economy_department #level2,
.economy_department .extraColumn .themeBlockContainer > h3:before,
.economy_themeBlock .titleContainer h3:before, 
.economy_department .titleContainer h3:before,
.economy_themeBlock .topp h3:before { 
    background-color: #d07f76; 
}
.departmentLabel.economy_department,
.economy_department span.articleCategory { 
    color: #d07f76; 
}
#main-slider-thumbs .articleTeaser.economy_department,
#mainWrapper .tvbild_themeBlock .articleTeaser.economy_department { border-bottom: 3px solid #d07f76; }

/* Themes - Bostad */
#level1 .item.bostad_department.selected, 
.bostad_department #level2,
.bostad_department .extraColumn .themeBlockContainer > h3:before,
.bostad_themeBlock .titleContainer h3:before, 
.bostad_department .titleContainer h3:before,
.bostad_themeBlock .topp h3:before { 
    background-color: #8aa15c; 
}
.departmentLabel.bostad_department,
.bostad_department span.articleCategory { 
    color: #8aa15c; 
}
#main-slider-thumbs .articleTeaser.bostad_department,
#mainWrapper .tvbild_themeBlock .articleTeaser.bostad_department { border-bottom: 3px solid #8aa15c; }

/* Themes - Opinion */
#level1 .item.opinion_department.selected, 
.opinion_department #level2,
.opinion_department .extraColumn .themeBlockContainer > h3:before,
.opinion_themeBlock .titleContainer h3:before, 
.opinion_department .titleContainer h3:before,
.opinion_themeBlock .topp h3:before { 
    background-color: #beb37e; 
}
.departmentLabel.opinion_department,
.opinion_department span.articleCategory { 
    color: #beb37e; 
}
#main-slider-thumbs .articleTeaser.opinion_department { border-bottom: 3px solid #beb37e; }

/* Themes - Resor */
#level1 .item.resor_department.selected, 
.resor_department #level2,
.resor_department .extraColumn .themeBlockContainer > h3:before,
.resor_themeBlock .titleContainer h3:before, 
.resor_department .titleContainer h3:before,
.resor_themeBlock .topp h3:before { 
    background-color: #20A594; 
}
.departmentLabel.resor_department,
.resor_department span.articleCategory { 
    color: #20A594; 
}
#main-slider-thumbs .articleTeaser.resor_department { border-bottom: 3px solid #20A594; }

/* Bloggar */
.bloggar_themeBlock .topp h3:before { color: #B11116; }

/* Tulo */
#topUserToolbar { 
    float: right;
    display: block;
    margin: 10px -23px 0 0;
}
ul.userFunctionLinks{
    display: block;
}
ul.userFunctionLinks:before { 
    content: '\e810';
    font-family: 'mbvk';
    font-weight: normal;
    color: #333;
    vertical-align: middle;
    background-color: #FFF;
    border: 1px solid #CCC;
    border-radius: 4px;
    padding: 5px 4px 4px 4px;
    margin-right: 2px;
    font-size: 13px;
}
ul.userFunctionLinks.inloggad:before {
    color: #7d4900;
    background-color: #ffc100;
    background-image: -moz-linear-gradient(top, #ffd800, #ffa500);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffd800), to(#ffa500));
    background-image: -webkit-linear-gradient(top, #ffd800, #ffa500);
    background-image: -o-linear-gradient(top, #ffd800, #ffa500);
    background-image: linear-gradient(to bottom, #ffd800, #ffa500);
    background-repeat: repeat-x;
    border-color: #e28a0f #e28a0f;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd800', endColorstr='#ffa500', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    border-color: #e28a0f #e28a0f;
    border-radius: 4px 0px 0px 4px;
}
.tulo_name span {
    background-color: #FFF;
    border: 1px solid #CCC;
    border-radius: 0px 4px 4px 0px;
    padding: 4px 6px 3px 6px;
    margin-left: -4px;
    font-size: 13px;
    margin-top: 2px;
    border-left: 0px;
    vertical-align: baseline;
    position: relative;
    top: 1px;
}
.tulo_name a {
    color: #000;
}
ul.userFunctionLinks li {
    display: inline-block;
    margin: 0px 2px;
}
#topUserToolbar .mbvkbutton {
    font: 700 13px 'Open Sans', sans-serif; 
    text-transform: uppercase;
    padding: 2px 8px;
    box-shadow: none;
    color: #555;
    text-transform: uppercase;
    width: auto;
    display: inline-block;
}
#topUserToolbar .mbvkbutton:hover { text-decoration: underline; }
#topUserToolbar .yellow {
    width: auto;
    position: relative;
    bottom: auto;
    font: 700 13px 'Open Sans', sans-serif;
    width: auto;
    color: #7d4900;
    border-color: #e28a0f #e28a0f;
}
.articleTeaser.locked-article .departmentLabel:before,
.newsListContainer dl.newsList dd.locked-article:before,
.newsListContainer li a.locked-article:before,
.tvbild_themeBlock .articleTeaser.locked-article h3:before,
.articleTeaser.locked-article .departmentLabel:before,
.articleFloatContainer .seriesOfArticles dd.locked-article > a:before,
.articleFloatContainer .seriesOfArticles .articleTeaser.locked-article .textTeaser h3.richText a:before { 
    display: none;
}
.articleTeaser .departmentLabel:before,
.newsListContainer dl.newsList dd:before,
.newsListContainer li a:before { 
    content: '\1f513';
    font: normal 15px/0 'mbvk';
    color: #888;
    padding: 0 2px 0 0;
}
#main-slider .departmentLabel:before {
    color: #fff;
}
.tvbild_themeBlock .articleTeaser h3:before {
    content: '\1f513';
    font: normal 17px/0 'mbvk';
    color: #fff;
    padding: 0 5px 0 0;
}
.tvbild_themeBlock .articleTeaser.locked-article h3:before {
    display: none;
}
.userFunctionLinks .tulo_name a {
    background: none;
    border: none;
    padding: 0;
    vertical-align: baseline;
}
.articleTeaser.locked-article .departmentLabel:before { 
    display: none;
}
.articleTeaser .departmentLabel:before,
.articleFloatContainer .seriesOfArticles dd > a:before,
.articleFloatContainer .seriesOfArticles .articleTeaser .textTeaser h3.richText a:before { 
    content: '\1f513';
    font: normal 15px/0 'mbvk';
    color: #888;
    padding: 0 3px 0 0;
}
.articleFloatContainer .seriesOfArticles dd:before { font-size: 11px; }
.notVerified { display: none; } 

/* HN FIX Playbutton */

.tvbild_themeBlock .articleTeaser .imageTeaser .layerimage.video a:after,
.tvbild_themeBlock .articleTeaser .imageTeaser a:after,
.tvbild_themeBlock .imageTeaser:before {
	display: none !important;
}